View Issue Details

IDProjectCategoryView StatusLast Update
0015603LazarusLCLpublic2010-05-17 16:56
ReporterRoland TurcanAssigned ToDmitry Boyarintsev 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.30 
Summary0015603: TCalendar doesn't react on day selection
DescriptionThis bug makes difficult to use TDateEdit on Carbon, because the only way how to hide visible calendar is to activate other application and then to return back.
TagsNo tags attached.
Fixed in Revision23810
LazTarget0.9.30
WidgetsetCarbon
Attached Files

Activities

Dmitry Boyarintsev

2010-03-01 07:54

developer   ~0034862

please test and close if ok

Roland Turcan

2010-05-17 16:56

reporter   ~0037683

thanks.

Issue History

Date Modified Username Field Change
2010-01-28 10:45 Roland Turcan New Issue
2010-01-28 10:45 Roland Turcan Widgetset => Carbon
2010-01-28 10:48 Dmitry Boyarintsev Status new => assigned
2010-01-28 10:48 Dmitry Boyarintsev Assigned To => Dmitry Boyarintsev
2010-03-01 07:54 Dmitry Boyarintsev Fixed in Revision => 23810
2010-03-01 07:54 Dmitry Boyarintsev LazTarget => 0.9.30
2010-03-01 07:54 Dmitry Boyarintsev Status assigned => resolved
2010-03-01 07:54 Dmitry Boyarintsev Fixed in Version => 0.9.30
2010-03-01 07:54 Dmitry Boyarintsev Resolution open => fixed
2010-03-01 07:54 Dmitry Boyarintsev Note Added: 0034862
2010-05-17 16:56 Roland Turcan Status resolved => closed
2010-05-17 16:56 Roland Turcan Note Added: 0037683